Uploaded image for project: 'Magnolia Workflow Module'
  1. Magnolia Workflow Module
  2. MGNLWORKFLOW-187

magnolia-workflow module cannot be updated when upgrading Magnolia from 4.5.x to 5.2.1

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Neutral
    • Resolution: Fixed
    • Affects Version/s: 5.2.1
    • Fix Version/s: 5.2.2, 5.3
    • Component/s: None
    • Labels:

      Description

      When upgrading a Magnolia environment from the version 4.5.x to 5.2.1, the workflow module throws a UUID conflict:

      4fd7ab63-7fff-4a27-b16a-ef727cc6a75d in userroles.workflow-base

      When upgrading a Magnolia environment from the version 5.1 to 5.2.1, there is no UUID conflict and the workflow module is correctly installed.

      See stacktrace attached

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              rkovarik Roman Kovařík
              Reporter:
              nbarbe Magnolia International
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: